CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Macros
CppUnitDeque.h File Reference
`#include <cppunit/Portability.h>`
`#include <deque>`

Go to the source code of this file.

## Macros
#define | CppUnitDeque std::deque

## Macro Definition Documentation

#define CppUnitDeque std::deque

| Send comments to: CppUnit Developers